@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/











/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*2023.9.29追加　ここから*/
/* ①ヘッダーロゴ */
.header-site-logo-image {
	transition:0.5s;
}

/* ②ヘッダーロゴ(hover時) */
@media screen and (min-width: 980px) {
	.header-site-logo-image:hover {
		opacity:0.8;
	}
}

/*③グローバルナビの下線*/
#navi .navi-in a:after{
	position: absolute;
	content: "";
	left: 0px;
	bottom: 1px;
	height: 5px;
	width: 100%;
	background: #e3bf00;
/* 	background: #191970; */
	transform: scale(0,1);
	transition: 0.5s;
}

/*④グローバルナビの下線(hover)*/
@media screen and (min-width: 980px) {
	#navi .navi-in a:hover:after{
		transform: scale(1);
	}
}

/*⑤メニュー項目の間隔*/
#navi .navi-in>ul>li>a{
	padding: 0 2.0em;
}

/*⑥選択中メニューに下線*/
.current-menu-item:after{
	position: absolute;
	content: "";
	left: 0px;
	bottom: 1px;
	height: 5px;
	width: 100%;
	/*　background: #4682b4　;*/
}

/*マウスをのせると背景かわる*/
/*#navi .navi-in a:hover{
	background: #ede4cd;
}*/

/*マウスをのせると背景かわる　白*/
#navi .navi-in a:hover{
	background: #fff;
}


/*2023.9.29追加　ここまで*/




/*2023.9.30追加　検索窓デザイン　ここから*/
.header-search {
  width: 180px !important;
}

.header-search .search-box {
  margin: 0;
}


.header-search input[type="text"] {
  padding: 8px 14px;
  font-size: 14px;
  border-radius: 14px 14px 14px 14px / 50% 50% 50% 50%;
}

.header-search input[type="text"]:focus {
  outline: 0;
}

.header-search .search-submit {
  color: #378cb0;
}
/*2023.9.30追加　検索窓デザイン　ここまで*/



/*2023.9.30追加　検索窓デザイン2　ここから*/
.header-in {
  flex-direction: column;
}

.header-in .search-box {
  position: absolute;
  top: 50%;
  right: 16px;
  margin: 0;
  width: 280px;
  transform: translateY(-50%);
}

.header-in input[type="text"] {
  padding: 8px 14px 8px 40px;
  font-size: 14px;
  background: #edf6f9;
  border: 1px solid #9fcde1;
  border-radius: 16px 16px 16px 16px / 50% 50% 50% 50%;
}

.header-in .search-submit {
  left: 3px;
  right: auto;
  color: #378cb0;
}


/*1023px以下*/
@media screen and (max-width: 1023px) {
  .header-in .search-box {
    display: none;
  }
} 

/*検索窓の幅調整*/
@media screen and (min-width: 481px) {
  .header-in .search-box {
		width: 30%;
		margin-left: auto;
		margin-right: auto;
	}
	
/*タブレット・スマホの時は非表示*/
.add-header-contents {display: none; }
}
/*2023.9.30追加　検索窓デザイン2　ここまで*/



/*2023.9.30追加　スライドショーのデザイン　ここから*/
.metaslider {
    padding: 0px 0px;
}
/*2023.9.30追加　スライドショーのデザイン　ここまで*/


/*2023.10.3追加　見出しのデザイン　ここから*/
/*既存デザインリセット*/
.article h2{
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
padding: 0;
}

.article h3{
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
padding: 0;
}

.article h4{
border-top:none;
border-bottom:none;
padding: 0;
}

.article h5{
border-bottom:none;
padding: 0;
}

.article h6{
border-bottom:none;
padding: 0;
}
/*既存デザインリセット　ここまで*/



h1 {
	font-family: 'Noto Sans JP', sans-serif;
	text-align: left;
	font-size: 40px;
	font-weight: none;
}

.article h2{
	font-family: 'Noto Sans JP', sans-serif;
	text-align: left;
	font-size: 25px;
}


.wp-block-group h2
{
	font-family: 'Noto Sans JP', sans-serif;
	text-align: left;
	font-size: 25px;
	background-color: transparent;　/*背景色を消す*/
}

p{
	font-family: 'Noto Sans JP', sans-serif;	
}
/*2023.10.3追加　見出しのデザイン　ここまで*/



/*2023.10.5追加　新着記事のスタイル設定　ここから*/
#info-list {
	padding: 30px 0px 0px 0px;
	color: #333;
}


.info-list-caption{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: bold;
	font-size: 25px;/*タイトル*/
	text-align: left;
	margin-bottom: 25px;
}

.info-list-item {
	display:flex;/*横並びに変更*/
	flex-direction: row-reverse;/*前後逆に*/
	justify-content: flex-end;/*前後逆に*/
	padding-top: 20px;
	padding-bottom: 5px;
	/*border-top: 1px solid #ccc;*/
}

.info-list-item-categorys {
/*display:none;カテゴリ消す*/
	padding-left: 20px;
	background-color: #db7093；
}
.info-list-item-date {
	font-size:18px;/*日付文字　大きさ*/
	color:#333;/*日付文字色変更*/
	opacity: 1;
}


.info-list-item-content-link {
	font-family: 'Noto Sans JP', sans-serif;
	padding-left: 20px;
	font-size: 18px;/*文字　大きさ*/
}

.info-list-item-content-link a:hover{
	pointer-events: none;
}
/*2023.10.5追加　新着記事のスタイル設定　ここまで*/

/*2023.10.5追加　GoogleFont*/
font-family: 'Noto Sans JP', sans-serif;







/************************************
** お問い合わせフォームの入力  23.10.6追加
************************************/
#cf-tbl table{
border-collapse: collapse;
border: solid #CCC;
border-width: 1px;
color: #444;
}

#cf-tbl table tr th,
#cf-tbl table tr td{
padding: 10px 10px 0px 10px;
text-align: left;
border: solid #CCC;
border-width: 1px;
vertical-align: middle;
}

#cf-tbl table tr th{
width: 25%;
background: #e3e3e3;
vertical-align: top;
}

@media screen and (max-width:768px){
#cf-tbl table,
#cf-tbl table tbody,
#cf-tbl table tr,
#cf-tbl table tr th,
#cf-tbl table tr td{
display: block;
}

#cf-tbl table{
border-width: 0 0 1px 0;
}

#cf-tbl table tr th,
#cf-tbl table tr td{
width: 100%;
height: 100%;
}

#cf-tbl table tr td{
	vertical-align: middle;
	border-width: 0px 1px 1px 1px;
}
}
/*「必須」文字デザイン*/
.required{
font-size: 1em;
padding: 5px;
background: none;
color: #c82c55;
border-radius: 3px;
margin-right: 5px;
}

/*「任意」文字デザイン  ＊表示しない
.optional{
font-size:.8em;
padding: 5px;
background: #000080;
color: #fff;
border-radius: 3px;
margin-right: 5px;
}*/

/* 入力項目を見やすく */
input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
	width: 100%;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	background-color: none;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 100%;
}

/* 「送信する」ボタン */
input.wpcf7-submit {
    display: block;
	width: 20%;
    padding: 15px;
    background: #e3e3e3;
    color: #444;
	font-family: 'Noto Sans JP', sans-serif;
    font-size: 18px;
    font-weight: 700;
    border-radius: 2px;
    margin: 15px auto;
}
@media screen and (max-width:768px){
input.wpcf7-submit {
width: 30%;
}
}

input.wpcf7-submit:hover {
	box-shadow: 0 15px 30px -5px rgba(0,0,0,.15), 0 0 5px rgba(0,0,0,.1);
	transform: translateY(-4px);
	opacity:0.7;
}
/* エラーメッセージを見やすく */
span.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
	color: red;
	font-weight: 600;
}

/*お問い合わせフォームの入力  23.10.6追加ここまで*/




/*会社概要のテーブルデザイン  23.10.10追加ここから*/
.wp-block-table table td {
	border: 1px solid #d0d5d8;
	background: #ffffff;
	padding: 10px 0px 10px 20px;
	font-family: 'Noto Sans JP', sans-serif;
	vertical-align: top;
}

.wp-block-table table td.title {
	border: 1px solid #d0d5d8;
	background: #e3e3e3;
	font-weight: bold;
	width: 25%;
}
/*会社概要のテーブルデザイン  23.10.10追加ここまで*/



/*アクセスのテーブルデザイン  23.10.10追加ここから*/
.wp-block-column-is-layout-flow table th {
	text-align: left;
	vertical-align: top;
	padding: 10px 0px 10px 20px;
	width: 25%;
	border: 1px solid #d0d5d8;
	background: #e3e3e3;
	font-weight: bold;
}

.wp-block-column-is-layout-flow table td {
	border: 1px solid #d0d5d8;
	background: #ffffff;
	padding: 10px 0px 10px 20px;
	font-family: 'Noto Sans JP', sans-serif;
	vertical-align: top;
}
/*アクセスのテーブルデザイン  23.10.10追加ここまで*/


/* 2023.10.16追加　ここから*/
.page .entry-title /* 固定ページのタイトル */
 { 
	text-align: center;
}

.wp-block-table table{
	margin: 0px auto;
	width: 90%;
}


.wp-block-columns {
  &.is-style-justify {
    justify-content: space-between;
  }
  &.is-style-center {
    justify-content: center;
  }
}

li{
	font-family: 'Noto Sans JP', sans-serif;
}
/* 2023.10.16追加　ここまで*/

  /* headerを画面上部に固定する */



/* 2023.10.19追加　ここから*/
/* カテゴリーラベル非表示 */
.entry-card .cat-label{
display: none;
}

 /* 投稿ページのタイトルを左寄せ */
.single .entry-title { 
	text-align: left;
}

/* 新着記事一覧ページへのリンク */
.news-all{
	text-align: center;
}

.button-block{
	border: 2px solid #e3bf00;
	width: 25%;
	padding: 14px 14px;
	margin: 20px auto 0px auto;
    font-size: 16px;
	border-radius: 30px 30px 30px 30px / 50% 50% 50% 50%;
	display: block;
}

.button-block a{
	color: #444;
	text-decoration: none;
	display: block;
	}


.button-block:hover {
	background-color: #e3bf00;	
	opacity:0.8;
	color: #ffffff;
	}

.button-block a:hover{
	color: #ffffff;
	text-decoration: underline;
	}

.button-block a:after{
	color: #ffffff;
	text-decoration: underline;
	}


#nav_menu-6.widget_nav_menu ul {
	display: flex;
    justify-content:center;
	left: 10%;
}


#nav_menu-6.widget_nav_menu ul li {
	float: left;
 	border: 2px solid #191970; 
	width: 25%;
	padding: 14px 14px;
	margin: 10px auto 20px auto;
    font-size: 16px;
	border-radius: 30px 30px 30px 30px / 50% 50% 50% 50%;
	display: block;
	position: relative;
	text-align:center;
	list-style: none; 
}


#nav_menu-6.widget_nav_menu ul li a{
	color: #444;
	text-align: center;
	text-decoration: none;
	display: block;
	padding: 0;
	margin: 0;
	display: block;
}

#nav_menu-6.widget_nav_menu ul li:hover {
	background-color: #191970;	
	opacity:0.8;
	color: #ffffff;
	display: block;
}

#nav_menu-6.widget_nav_menu ul li a:hover {
/* 	background-color: #191970;	 */
	background-color: #e3bf00;
	color: #ffffff;
	text-decoration: underline;
}

.info-list-caption{
	clear:left;
}


 /* グローバルメニュー下のすきまなくす */
.logo-image * {
  display: block;
}

.logo-image {
  padding: 0;
  margin: auto;
}

/* ロゴ周りの余白を取り除く */
.logo-image span, 
.logo-image a,
.logo-image img{
  display: block;
}

.logo-image,
.logo-image a{
  padding: 0;
}

.header-search{
	display: flex;
	padding: 0;
}


/* 2023.10.19追加　ここまで*/

#header-container{
	height: 100px;
}

.header-container-in.hlt-top-menu .logo-header img{
	margin: 20px 0px 0px 150px;
}

#navi{
	margin: 40px 0 0 0;
}


/* モバイルトップメニュー 横スクロール　20231023*/
@media screen and (max-width: 768px){
#navi{
	margin: 0 0 0 0;
}
#navi .navi-in > ul.menu-mobile{
		overflow-x: auto;
		overflow-y: hidden;
		display: flex !important;
		flex-wrap: nowrap;
		font-size: 14px;
		justify-content: flex-start;
		padding: 0 1em;
		-webkit-overflow-scrolling: touch;
		position: relative;
	}

#navi .navi-in > ul.menu-mobile > li{
		padding-right: 1em;
		white-space: nowrap;
	}
#navi .navi-in > ul.menu-mobile　.item-label{
		white-space: nowrap;
		font-size: 14px;
	}
 

.button-block{
	border: none;
	width: 100%;
	padding: 14px 14px;
	margin: 20px auto 0px auto;
    font-size: 16px;
	display:inline
}

.button-block a{
	color: #444;
	text-decoration: underline;
	display:inline
	}


.button-block:hover {
background-color: transparent;/*　透明に */
	color: #444;
	}

.button-block a:hover{
	color: #444;
	text-decoration: underline;
	}

.button-block a:after{
	color: #444;
	text-decoration: underline;
	}
	
	
.info-list-item-content-link {
    font-size: 16px;
}
	.metaslider {
    padding: 0px 0px;
}
}


.fa-star:before {
    content: none;
}

.navi-footer-in > .menu-footer li.menu-item a:hover {
	background-color: #fff;
	opacity: 1;
	text-decoration: underline;
}

figure.entry-card-thumb.card-thumb.e-card-thumb{
	display: none;
}

div.entry-card-content.card-content.e-card-content{
	margin: 0;
	padding: 0;
}

a.entry-card-wrap.a-wrap.border-element.cf{
	box-sizing: content-box;
	border: none;
}

h2.entry-card-title.card-title.e-card-title{
	text-align: left;
}


h2.entry-card-title.card-title.e-card-title:hover{

}

 #footer {
	background: var(--cocoon-white-color);
	box-shadow:  0px 0px 5px 0px #999;
 	position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    margin: 10 auto 0 auto;
}

div.footer-bottom{
	padding: 0 auto 10px auto;
	margin: 0;
}

	#content{ 
 	min-height: 100vh; 
 } 

   .info-list-caption {
    font-size: 26px;
	text-align: center;
}

	div#content-bottom.content-bottom.wwa{
    margin: 1em 1em;
}

div#content-bottom-in.content-bottom-in.wrap{
display: flex;
flex-wrap: wrap;
}

	.widget.widget-content-bottom{
	font-size: 16px;
	float: left;
	padding: 0px 20px;
	margin: 0 auto;
}

/* カテゴリごとページの投稿タイトル　231029 */
a.entry-card-wrap.a-wrap.border-element.cf {
	padding: 5px 0px 0px 10px;
	margin:  0px 10px 0px 0px;
	box-sizing: border-box;
	border-bottom: 1px var(--cocoon-x-pallid-text-color) solid;
}

h2.entry-card-title.card-title.e-card-title{
	    
}

/* ページ送り「つぎのページへ」のボタン 23.10.29*/
a.pagination-next-link.key-btn {
	width: 30%;
	padding: 5px 0 0 0;
    display: block;
    margin: 5px auto;
}

/* 投稿記事にページネーションをつける　23.10.29 */
.Pager {
  margin: 0 auto;
  padding-top: 40px;
  width: 280px;
  display: flex;
  justify-content: space-between;
}
.Pager a {
/*   border:  0.5px solid #191970; */
  border:  none;
  border-radius: 6px;
  width: 45%;
  height: 42px;
  line-height: 42px;
  text-align: center;
  background: #fff;
  color: #444;
  font-size: 16px;
}


	main.main, div.sidebar {
    padding: 12px 16px;
    margin: 12px 0;
    border-width: 0;
}


.no-sidebar .content .main {
    margin: 0;
    width: 100%;
}

/* 投稿ページの余白　パンくず・タイトル・本文 */
div#breadcrumb.breadcrumb-category.sbp-main-top{
	margin: 0px 60px 0px 60px;
	}

header.article-header.entry-header{
	margin: 40px 60px 0px 60px;
	}

div.entry-content.cf{
	margin: 40px 60px 0px 60px;
	}

/* ホームの新着情報の余白 */
div#block-7.widget-page-content-bottom.widget_block{
	margin: 0px 20px 0 20px;
}

.info-list-item-date{
	font-size: 16px;
}

main#main.main{
	padding-top: 0px;
}

/* 固定ページの余白　パンくず・タイトル*/
div#breadcrumb.breadcrumb.breadcrumb-page.pbp-main-before.wrap{
	margin: 30px 60px 0px 60px;
	}

header.article-header.entry-header{
	margin-top: 10px;
}


/* カテゴリ一覧ページの余白　タイトル・本文 */
.archive-title.archive-title {
	margin: 60px 60px 0px 60px;
}

div.category-page-content.entry-content{
	margin: 10px 60px 0px 60px;
	}

div#list.list.ect-entry-card.front-page-type-index{
	margin: 40px 50px 0px 50px;
	}

/* カテゴリ投稿ページ　タイトルデザイン */
.single .entry-title {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #494949;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #e3bf00;/*左線*/
}

/* 固定ページ　タイトルデザイン */
.page .entry-title, div.info-list-caption {
	display: flex;
 	justify-content: center; 
	align-items: center;
	font-size: 26px;
 	text-align: center; 
}

.page .entry-title::before,div.info-list-caption::before,
.page .entry-title::after,div.info-list-caption::after {
	content: '';
	width: 70px;
	height: 3px;
	background-color: #e3bf00;
}

.page .entry-title::before, div.info-list-caption::before {
	margin-right: 20px;
}
.page .entry-title::after, div.info-list-caption::after {
	margin-left: 20px;
}

/* カテゴリ一覧ページの見出し　デザイン */
span.fas.fa-folder-open {
	color: #e3bf00;
}

/* 投稿ページの投稿日を右寄せ */
p.page-date{
	text-align: left;
	padding: 0 0 0 10px;
}

/* reCAPTCHA　の表示設定（お問い合わせ）　23.11.02 */
.grecaptcha-badge { visibility: hidden; }



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1042px以下 ひかり食品のバナーが下に行くので設置*/
@media screen and (max-width: 1042px){
  /*必要ならばここにコードを書く*/
	.header-container-in.hlt-top-menu .logo-header img{
	margin: -20px 0px 0px 150px;
}	
}

/*1039.2px以下 ひかり食品のバナーが上に行くので設置*/
@media screen and (max-width: 1039.2px){
  /*必要ならばここにコードを書く*/
	.header-container-in.hlt-top-menu .logo-header img{
	margin: 20px 0px 0px 150px;
}	
}

/*1023px以下*/
@media screen and (max-width: 1023px){
	div#header-container.header-container {
    height: 0px;
}
	
	
	
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/

div.content.content.cf{
	margin: 0px;
	}	
	
/* 投稿ページの余白　パンくず・タイトル・本文 */
div#breadcrumb.breadcrumb-category.sbp-main-top{
	margin: 20px 20px 0px 20px;
	}

header.article-header.entry-header{
	margin: 40px 20px 0px 20px;
	}

div.entry-content.cf{
	margin: 40px 20px 0px 20px;
	}
	

/* 固定ページの余白　パンくず */
div#breadcrumb.breadcrumb.breadcrumb-page.pbp-main-before.wrap{
	margin: 30px 30px 0px 30px;
	}

/* カテゴリ一覧ページの余白　タイトル・本文 */
.archive-title.archive-title {
	margin: 30px 30px 0px 30px;
}

div.category-page-content.entry-content{
	margin: 10px 30px 0px 30px;
	}	
	
div#list.list.ect-entry-card.front-page-type-index{
	margin: 40px 30px 0px 20px;
	}	


	
	
	
	.source-org.copyright{
		font-size: 11px;
	}
	/*スライダー上の高さ100pxを消す*/
	#header-container.header-container{
		height: 0px;
	}
	/*フッターナビを表示しない*/
	#navi-footer-in.navi-footer-in{
		width: 100%;
	}
	.footer-bottom.fnm-text-width .menu-footer li {
	width: 5px;
}
.footer-bottom.fnm-text-width .menu-footer li a {
	display: inline-block;
}
	
.button-block a:hover {
    color: #e53900;
    text-decoration: underline;
}


	.navi-footer-in a {
    	font-size: 11px;
}

	div.info-list-item-meta{
    	width: 40%;
	}
	
	a.info-list-item-content-link{
		padding: 0px;
		max-width: 300px;
	}
	
	.entry-content {
    margin-top: 0;
    margin-bottom: 0;
}
	div.entry-content.cf {
    margin-top: 0;
    margin-bottom: 0;
}
	footer.article-footer entry-footer{
		margin: 0;
	}
	
	li.header-search{
		display: none;
	}

	
	.menu-content .menu-drawer {
    padding: 0 1em 30px;
}
	.menu-close-button {
    display: block;
    cursor: pointer;
    text-align: right;
	padding-right: 10px; 
    font-size: 2em;
}
	div.entry-content.cf p{
		text-align: left;
	}
	

	
	div#content-bottom-in.content-bottom-in.wrap{
	flex-direction: column;
}
	
	.widget.widget-content-bottom{
	font-size: 16px;
	clear: left;
	width: 320px;
	margin: 10px auto;
}
	
	/*会社概要のテーブルデザイン  23.10.28追加ここから*/
.wp-block-table table td {
	width: 80%;
	border: 1px solid #d0d5d8;
	background: #ffffff;
	padding: 10px 0px 10px 20px;
	font-family: 'Noto Sans JP', sans-serif;
	vertical-align: top;
}

.wp-block-table table td.title {
	width: 20%;
	border: 1px solid #d0d5d8;
	background: #e3e3e3;
	padding: 10px 0px 10px 20px;
	font-weight: bold;
}
/*会社概要のテーブルデザイン  23.10.28追加ここまで*/
	
	#content{ 
 	min-height: 80vh; 
 } 
}


/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/

}


/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
 	#content{ 
 	min-height: 70vh; 
 }
	.info-list-caption {
    font-size: 20px;
	text-align: center;
}
	.entry-title {
    font-size: 20px;
    padding: 0.6em 0em;
}
	header.article-header.entry-header{
	margin: 20px 0px 0px 0px;
	}
	.single .entry-title {
	margin: 0px 15px 0px 15px;
}
	
}